Name: libbuild2-autoconf
Version: 0.4.0
Description: Autoconf emulation build system module for build2
URL: https://github.com/build2/libbuild2-autoconf
Cflags: -I@@HOMEBREW_CELLAR@@/build2/0.18.1/include
Libs: -L@@HOMEBREW_CELLAR@@/build2/0.18.1/lib -lbuild2-autoconf
